/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #353535;
	}
.cc02               { /* Common */
	border          :   0.00pt none #660000;
	clip            : rect(0.00pt,720.00pt,3.00pt,0.00pt);
	}
.cc03               { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #660000;
	}
.cc04               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,7.50pt,6.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #663300;
	}
.cc08               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc09               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #660000;
	}
.cc11               { /* Common */
	font            : italic 26pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc15               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   3.00pt;
	}
span#e53            { /* cfe2014001016.jpg */
	background      : transparent url(cfe2014001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :  75.75pt;
	width           : 267.75pt;
	height          : 301.50pt;
	}
span#e52            { /* cfe2014001015.gif */
	background      : transparent url(cfe2014001015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
span#e51            { /* cfe2014001014.gif */
	background      : transparent url(cfe2014001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 392.25pt;
	width           : 720.00pt;
	height          :   3.00pt;
	}
div#e50             { /* Services CFE Solutions P... */
	position        : absolute;
	left            :   7.50pt;
	top             : 407.25pt;
	width           : 306.00pt;
	height          :  24.00pt;
	}
div#e49             { /* Building Systems */
	position        : absolute;
	left            :   7.50pt;
	top             : 568.50pt;
	width           : 165.00pt;
	height          :  24.00pt;
	}
div#e48             { /* CFE Solutions Sells and ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 597.75pt;
	width           : 165.00pt;
	height          :  62.25pt;
	}
span#e47            { /* arrow_grey.png */
	background      : transparent url(arrow_grey.png) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 241.50pt;
	width           :   7.50pt;
	height          :   6.75pt;
	}
div#e46             { /* Construction */
	position        : absolute;
	left            : 189.00pt;
	top             : 568.50pt;
	width           : 165.00pt;
	height          :  24.00pt;
	}
div#e45             { /* No Construction project ... */
	position        : absolute;
	left            : 189.75pt;
	top             : 595.50pt;
	width           : 165.00pt;
	height          : 130.50pt;
	}
div#e44             { /* Inquire */
	position        : absolute;
	left            : 206.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e43             { /* Fabrication */
	position        : absolute;
	left            : 366.00pt;
	top             : 568.50pt;
	width           : 165.00pt;
	height          :  24.00pt;
	}
div#e42             { /* Custom metal fabrication... */
	position        : absolute;
	left            : 365.25pt;
	top             : 597.75pt;
	width           : 165.00pt;
	height          :  87.75pt;
	}
div#e41             { /* Inquire */
	position        : absolute;
	left            : 386.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e40             { /* Millwright */
	position        : absolute;
	left            : 545.25pt;
	top             : 570.00pt;
	width           : 165.00pt;
	height          :  24.00pt;
	}
div#e39             { /* CFE Solutions has millwr... */
	position        : absolute;
	left            : 545.25pt;
	top             : 598.50pt;
	width           : 165.00pt;
	height          : 102.00pt;
	}
div#e38             { /* Inquire */
	position        : absolute;
	left            : 566.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
span#e37            { /* cfe2014001013.gif */
	background      : transparent url(cfe2014001013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 940.50pt;
	width           : 720.00pt;
	height          : 109.50pt;
	}
div#e36             { /* Inquire */
	position        : absolute;
	left            :  26.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
span#e35            { /* cfe2014001012.jpg */
	background      : transparent url(cfe2014001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   9.00pt;
	width           : 288.75pt;
	height          :  52.50pt;
	}
div#e34             { /* CFE Solutions Inc */
	position        : absolute;
	left            :  71.25pt;
	top             :  23.25pt;
	width           : 217.50pt;
	height          :  34.50pt;
	}
span#e33            { /* cfe2014001011.jpg */
	background      : transparent url(cfe2014001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  78.75pt;
	width           : 274.50pt;
	height          : 206.25pt;
	}
span#e32            { /* cfe2014001010.jpg */
	background      : transparent url(cfe2014001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 213.75pt;
	width           : 294.75pt;
	height          : 165.00pt;
	}
span#e31            { /* cfe2014001009.jpg */
	background      : transparent url(cfe2014001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  78.00pt;
	width           : 263.25pt;
	height          : 148.50pt;
	}
span#e30            { /* cfe2014001008.jpg */
	background      : transparent url(cfe2014001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 439.50pt;
	width           : 165.00pt;
	height          : 120.00pt;
	}
div#e29             { /* Consulting Service */
	position        : absolute;
	left            :  11.25pt;
	top             : 820.50pt;
	width           : 191.25pt;
	height          :  45.75pt;
	}
div#e28             { /* Have a major project, bu... */
	position        : absolute;
	left            :  10.50pt;
	top             : 852.00pt;
	width           : 165.00pt;
	height          :  73.50pt;
	}
div#e27             { /* Erection */
	position        : absolute;
	left            : 195.00pt;
	top             : 821.25pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
div#e26             { /* Full range of erection c... */
	position        : absolute;
	left            : 194.25pt;
	top             : 850.50pt;
	width           : 165.00pt;
	height          :  45.00pt;
	}
img#e25             { /* cfe2014001007.jpg */
	position        : absolute;
	left            : 198.00pt;
	top             : 692.25pt;
	width           : 165.00pt;
	height          : 120.00pt;
	}
img#e24             { /* cfe2014001006.gif */
	position        : absolute;
	left            :  15.75pt;
	top             : 692.25pt;
	width           : 165.00pt;
	height          : 120.00pt;
	}
span#e23            { /* cfe2014001005.gif */
	background      : transparent url(cfe2014001005.gif) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             : 203.25pt;
	width           : 294.75pt;
	height          : 133.50pt;
	}
span#e22            { /* cfe2014001004.gif */
	background      : transparent url(cfe2014001004.gif) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 435.00pt;
	width           : 178.50pt;
	height          : 131.25pt;
	}
span#e21            { /* cfe2014001003.jpg */
	background      : transparent url(cfe2014001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 441.00pt;
	width           : 165.00pt;
	height          : 120.00pt;
	}
span#e20            { /* cfe2014001002.jpg */
	background      : transparent url(cfe2014001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 440.25pt;
	width           : 114.00pt;
	height          : 121.50pt;
	}
div#e19             { /* We can help you with you... */
	position        : absolute;
	left            : 444.00pt;
	top             : 216.75pt;
	width           : 271.50pt;
	height          :  81.00pt;
	}
div#e18             { /* Contact us for more info... */
	position        : absolute;
	left            : 458.25pt;
	top             : 301.50pt;
	width           : 246.00pt;
	height          :  14.25pt;
	}
span#e17            { /* cfe2014001001.jpg */
	background      : transparent url(cfe2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 252.75pt;
	width           : 180.75pt;
	height          : 126.75pt;
	}
div#e16             { /* CFE Solutions, Inc. */
	position        : absolute;
	left            :  24.00pt;
	top             : 961.50pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e15             { /* 755 Willow Circle */
	position        : absolute;
	left            :  24.00pt;
	top             : 976.50pt;
	width           : 110.25pt;
	height          :  15.00pt;
	}
div#e14             { /* Waukee IA, 50263 */
	position        : absolute;
	left            :  24.00pt;
	top             : 993.75pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
div#e13             { /* USA */
	position        : absolute;
	left            :  24.00pt;
	top             :1009.50pt;
	width           :  21.75pt;
	height          :  15.00pt;
	}
div#e12             { /* Tel: */
	position        : absolute;
	left            : 144.00pt;
	top             : 961.50pt;
	width           :  16.50pt;
	height          :  15.00pt;
	}
div#e11             { /* (515) 229-7435 */
	position        : absolute;
	left            : 181.50pt;
	top             : 961.50pt;
	width           : 119.25pt;
	height          :  15.00pt;
	}
div#e10             { /* Fax: */
	position        : absolute;
	left            : 144.00pt;
	top             : 976.50pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e9              { /* (515) 224-7687 */
	position        : absolute;
	left            : 181.50pt;
	top             : 976.50pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
div#e8              { /* E-mail: */
	position        : absolute;
	left            : 144.00pt;
	top             : 999.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e7              { /* chad@cfesolutionsinc.com */
	position        : absolute;
	left            : 183.00pt;
	top             : 999.75pt;
	width           : 151.50pt;
	height          :  44.25pt;
	}
div#e6              { /* The customer comes first... */
	position        : absolute;
	left            : 393.00pt;
	top             : 976.50pt;
	width           : 279.00pt;
	height          :  45.75pt;
	}
div#e5              { /* Our services reach acros... */
	position        : absolute;
	left            : 397.50pt;
	top             : 770.25pt;
	width           : 273.00pt;
	height          : 110.25pt;
	}
div#e4              { /* About Us */
	background-color: #792f40;
	position        : absolute;
	left            : 311.25pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Links */
	background-color: #792f40;
	position        : absolute;
	left            : 399.75pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e2              { /* Contact Us */
	background-color: #792f40;
	position        : absolute;
	left            : 488.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e1              { /* Home */
	background-color: #792f40;
	position        : absolute;
	left            : 578.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
